Bug 641987 (pulp-verified) - Tracker bug to list the bugs that should be reverified before closing
Summary: Tracker bug to list the bugs that should be reverified before closing
Status: CLOSED CURRENTRELEASE
Alias: pulp-verified
Product: Pulp
Classification: Retired
Component: z_other   
(Show other bugs)
Version: unspecified
Hardware: All Linux
low
medium
Target Milestone: ---
: ---
Assignee: Preethi Thomas
QA Contact: Preethi Thomas
URL:
Whiteboard:
Keywords: Reopened, Tracking, Triaged
Depends On: 605298 609066 609118 609120 609445 618736 618820 619077 623179 623194 623429 623704 623900 623969 624491 625820 627737 628081 628993 629720 629987 630082 630977 631896 634000 635803 636688 638182 638288 638736 639402 640021 640645 641038 641372 641945 642003 642740 643011 644066 645896 647522 648918 655900 662244 662769 664023 667753 668071 668485 670327 670516 676342 679475 681016 681619 681804 682226 682992 683498 689954 691841 691962 692669 692888 694591 695481 695702 695826 696958 705393 706252 707339 707341 708416 709488 709500 710455 712083 712366 713742 714691 714745 721021 726706 726782 727587 727900 727906 728579 733312
Blocks: 655256
TreeView+ depends on / blocked
 
Reported: 2010-10-11 17:47 UTC by Preethi Thomas
Modified: 2011-08-30 13:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-16 14:19:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Preethi Thomas 2010-10-11 17:47:49 UTC
Tracker bug to track all the verified bugs that needs to be reverified before closing out.

Comment 1 Preethi Thomas 2011-08-16 13:58:27 UTC
Closing with Community Release 15

pulp-0.0.223-4.

Comment 2 Preethi Thomas 2011-08-16 14:19:56 UTC
Closing with Community Release 15

pulp-0.0.223-4.


Note You need to log in before you can comment on or make changes to this bug.